
.modal-content {
  justify-content: center;
  height: auto;
  margin: auto;
  // height: 650px;
}
.modal-body {
  width: 770px !important;
  margin: auto;
  overflow: auto;
  height: 637px;
}
.modal-close {
  width: 20px;
  height: 20px;
  margin-top: 20px;
  margin-right: 20px;
  float: right;
  cursor: pointer;
}
.header_detail {
  padding: 20px;
  a {
    color: #3a4966;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0.15px;
    line-height: 36px;
  }
}
.detail-modal-name {
  a {
    color: #999999;
    font-family: Prompt;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 32px;
    padding: 0;
  }
}

.step1-header {
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.step2-1 {
  width: 30%;
  margin-right: 5%;
}

.step2-2 {
  width: 65%;
  height: 48px;
}
.browser-default {
  height: 48px;
}
.gray {
  background-color: #f2f2f2;
}

.footer-modal {
  height: 80px;
  -webkit-box-shadow: 0px -1px 8px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px -1px 8px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px -1px 8px 0px rgba(0, 0, 0, 0.1);
}
.add-user {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 20px;
  width: 765px;
  margin-bottom: -20px;
  margin-left: -14px;
}

.add-user-btn {
  height: 56px;
  width: 215px;
  border-radius: 4px;
  background-color: #00a4e4;
}
.imgg {
  top: 30%;
  right: 2%;
  height: 22px;
  width: 22px;
  position: absolute;
  cursor: pointer;
}
.search_office {
  height: 48px;
  border: 1px solid #c6cfdaab;
  z-index: 2150000000 !important;
}
::ng-deep .mat-dialog-container {
  width: 100%;
  height: 100%;
  padding: 0 !important;
  overflow-x: unset;
  overflow-y: unset;
}

.style-font {
  font-family: Prompt !important;
}
.sub-step1 {
  font-family: Prompt !important;
}

.input-control {
  position: relative;
  display: block;
}

.loading-spin-warpper {
  position: absolute;
  top: 50%;
  right: 7%;
  transform: translate(0, -50%);
}

::ng-deep .loading-spin circle {
  stroke: #00a6e6;
}
.text_alert {
  color: #e43535;
  font-family: Prompt !important;
}


// ---------- file -------------

.dropzone {
  width: 100%;
  height: 85px;
  padding: 2rem;
  text-align: center;
  border: dashed 2px #00a4e4;
  position: relative;
  margin: auto;
  border-radius: 1%;

  input {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  input:hover {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  i {
    font-size: 50px;
    color: #00a6e6;
  }
  .drag-text {
    width: 180px;
    height: 44px;
    border-radius: 21px;
    padding: 8px 16px;
  }
  a {
    font-family: Prompt;
    font-size: 18px;
    color: #00a6e6;
  }
}
.dropzone:hover {
  width: 100%;
  height: 85px;
  padding: 2rem;
  text-align: center;
  border: dashed 2px #00a4e4;
  position: relative;
  margin: auto;
  border-radius: 1%;
  background-color: rgba(255, 255, 255, 0.288);
}
.typeofcollateral {
  width: 100% !important;
  padding-right: 0 !important;
  padding-left: 0 !important;
  margin: auto;
  // display: flex;
  // align-items: center;
  // justify-content: center;
  label {
    font-size: 14px;
  }
  .fontt {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 28px;
  }
  .type-collateral {
    font-size: 20px;
  }

  .intooo {
    position: absolute;
    bottom: 10px;
    left: 10px;
  }

  .gain {
    display: block;
    width: 100%;
  }
}

.fileDrop {
  position: absolute;
  opacity: 0;
  width: 100%;
  height: 50px;
  background-color: #5AA700;
  cursor: pointer;
}
.input_select{
padding-top: 6px;
padding-bottom: 6px;
margin-bottom: 0px;
}

.input_upload_document{
  box-sizing: border-box;
  height: 80px;
  width: 100%;
  padding-top: 25px;
  border: 1.5px dashed #00A4E4;
  border-radius: 4px;
  color: #00A6E6;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  cursor: pointer;
}
.fileDrop_document{
  position: absolute;
  opacity: 0;
  height: 80px;
  background-color: #5AA700;
  cursor: pointer;
}
.document_file_detail {
  margin-top: 5px;
  margin-bottom: 5px;
}
.table-responsives {
  height: auto;
  overflow-x: auto;
  width: 100%;
  margin-top: 20px;
  font-family: Prompt !important;
  td {
    padding: 5px;
    height: auto;
    width: 500px !important;
    font-family: Prompt !important;
    border: none;
    text-align: left;
    align-items: left;
    justify-content: left !important;
    border-bottom: 1px solid #c9c9c8;
  }
  .class-name {
    margin-left: 10px;
    width: 300px !important;
    height: auto;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto;
    text-align: left;
    // align-items: center;
    justify-content: left !important;
  }
}

th {
  //   width: 500px;
  font-family: Prompt !important;
  align-items: flex-start;
  justify-content: flex-start !important;
  text-align: left !important;
  opacity: 0.99;
  border-radius: 2px;
  background-color: #f1f0f0;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #a0a6ac;
 
  //   border: 1px solid #dddddd;
}

table {
  margin: auto;
  width: 100% !important;
  // height: 500px;
  overflow-x: auto;
  // border: 1px solid #dddddd;
  padding: 0;
  .form-control {
    text-align: left !important;
  }
  tr:nth-child(even) {
    background-color: #7c7c7c0c;
  }
  th {
    width: auto !important;
    
  }
 
  a.delete_file {
    font-size: 14px;
    color: #999999;
  }
  a.delete_file:hover {
    color: #999999;
    text-decoration: underline;
    cursor: pointer;
  }
  a.download_file {
    font-size: 14px;
    color:  #00a6e6;
  }
  a.download_file:hover {
    color: #00a6e6;
    text-decoration: underline;
    cursor: pointer;
  }
  a.pipe {
    color:  #CCCCCC;
  }
}

